@font-face {
	font-family:'OpenSans';
	src:url('fonts/opensans-regular.eot');
	src:url('fonts/opensans-regular.woff2') format('woff2'),
		url('fonts/opensans-regular.woff') format('woff'),
		url('fonts/opensans-regular.ttf') format('truetype'),
		url('fonts/opensans-regular.svg#Roboto-Regular') format('svg'),
		url('fonts/opensans-regular.eot?#iefix') format('embedded-opentype');
	font-weight:normal;
	font-style:normal;
	font-display: swap;
}

@font-face {
	font-family:'OpenSans';
	src:url('fonts/opensans-bold.eot');
	src:url('fonts/opensans-bold.woff2') format('woff2'),
		url('fonts/opensans-bold.woff') format('woff'),
		url('fonts/opensans-bold.ttf') format('truetype'),
		url('fonts/opensans-bold.svg#Roboto-Thin') format('svg'),
		url('fonts/opensans-bold.eot?#iefix') format('embedded-opentype');
	font-weight:bold;
	font-style:normal;
	font-display: swap;
}

body{
	font-family:"OpenSans",Arial,Helvetica,sans-serif;
	background-color:#ffffff;
	color:#3e4447;
	font-size:14px;
	margin:0;
	padding:0;
	overflow-x: hidden;
}

a{
	color:#00aeef;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

a.reverse{
	text-decoration:underline;
}

a.reverse:hover{
	text-decoration:none;
}

a img{
	border:none;
}

h1, h2, h3{
	margin:0;
    font-weight:normal;
    line-height:1.4;
}

h1{
	font-size: 70px;
    margin-bottom: 25px;
    position: relative;
    right: 5px;
}

h1 span{
	letter-spacing:-7px;
}

h2{
	font-size:50px;
	text-align:center;
	margin-bottom:45px;
	line-height:1.3;
}

h3{
	font-size:32px;
}

ul{
	margin:0;
	padding:0;
	list-style-image:none;
	list-style-type:none;
}

p{
	margin:0;
	line-height:1.4;
}

.section{
	padding:85px 0;
}

.width{
	display:block; 
	position:relative; 
	width:100%; 
	max-width:1440px;
	padding:0 15px;	
	box-sizing:border-box;
	margin:0 auto;
}

.row{
	margin-left:-15px;
	margin-right:-15px;
}

.row:after{
	content:"";
	display:block;
	clear:both;
}

.col{
	padding:0 15px;
	box-sizing:border-box;
	width:50%;
}

.d-none{
	display:none;
}

.bg-d-block{
	display:none !important;
}

.bg-gray{
	background-color:#92a0a7;
}

.bg-dark-gray{
	background-color:#77797a;
}

.bg-gray-light{
	background-color:#e3e8e8;
}

.c-yellow{
	color:#ffd400;
}

.text-center{
	text-align:center;
}
.text-justify {
	text-align: justify;
}

.btn{
	display:block;
	width:100%;
	max-width:380px;
	height:60px;
	line-height:60px;
	border:1px solid;
	border-radius:60px;
	color:#ffffff;
	cursor:pointer;
	text-align:center;
	margin:0 auto;
	transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;
}

.btn:hover{	
	box-shadow:0 0 6px 2px rgba(0,0,0,0.2);
	text-decoration:none;
}

.btn-white{
	border-color:#ffffff;
	background-color:#ffffff;
	color:#839096;
}

.btn-white:hover{
	border-color:#ececec;
	background-color:#ececec;
}

.btn-white-outline{
	border-color:#ffffff;
	color:#ffffff;
}

.btn-white-outline:hover{
	border-color:#ffffff;
	background-color:#ffffff;
	color:#92a0a7;
}

.btn-yellow{
	background-color:#ffd400;
	border-color:#ffd400;
}

.btn-yellow:hover{
	background-color:#e0ba00;
	border-color:#e0ba00;
}

.d-table{
	display:table;
	width:100%;
}

.d-table-cell{
	display:table-cell;
}

.header{	
	background:url('images/header_bg.jpg') no-repeat center top;
	color:#ffffff;
	padding-bottom: 175px;
}

.header .top{
	display: table;
	width:100%;
	margin-bottom: 90px;
}

.header .top > *{
	display:table-cell;
	vertical-align:middle;
}

.logo{
	width:162px;
	height:32px;
	background:url('images/logo.png') no-repeat left center;
	padding-right:50px;
}

nav a{
	color:#ffffff;
	margin-right: 46px;
}

nav a:last-child{
	margin-right:0;
}

.header .top .btn-wrap {
    text-align: right;
    width: 280px;
}

.header .top .btn-wrap a{
    display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}

.header .top .btn-wrap a:last-child{
	margin-right:0;
}

.header .top .btn-wrap .btn{
	height:30px;
	line-height:30px;
	border-radius:30px;
	box-sizing: border-box;
}

.header .top .btn-wrap .btn-white{
	max-width:100px;
}

.header .top .btn-wrap .btn-white-outline{
	max-width:135px;
}

.header .promo{
	padding:0;
}

.header .promo p{
	z-index:2;
	font-size:24px;
	line-height:1.5;
	margin-bottom: 80px;
}

.header .promo .btn {
	font-weight:bold;
	color:#3e4447;
	max-width:270px;
	font-size:18px;
	margin-left: 0;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
}
.header .promo .btn:last-child {
	margin-right: 0;
	margin-bottom: 0;
}
.header .promo .btn.btn-white-outline {color: #FFFFFF;}
.header .promo .btn.btn-white-outline:hover {color: #92a0a7;}



.form {
	width: 100%;
	max-width: 600px;
	margin-bottom:16px;
	margin-top: 40px;
}

.form .body .wrap {
	padding:15px 0 !important;
}

.form h2 {
	margin-bottom: 0;
	font-weight: bold;
}

.form label {
	display: block;
	margin-bottom:5px;
	font-size:16px;
}

.form .wrap-input {
	margin-bottom: 15px;
}

.form input.text {
	width: 100%;
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	box-sizing: border-box;
	background: #ffffff;
	border: 1px solid #839096;
	border-radius: 5px;
	font-size: 14px;
}

input[type="submit"] {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
	background-color: #839096;
	border: 1px solid #839096;
	border-radius: 40px;
	transition: background-color 0.3s;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	font-size: 17px;
	padding-left: 40px;
	padding-right: 40px;
	cursor: pointer;
}

input[type="submit"]:hover{
	color: #ffffff;
	background-color: #4c565a;
	text-decoration: none;
}

.custom_popup .form{
	max-width: 480px;
}

.form .descr{
	margin-bottom: 16px;
}

.form .descr p{
	margin-bottom: 16px;
}

.form .descr h3{
	font-weight: bold;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 16px;
	line-height: 24px;
}

.wrap-input--file {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.wrap-input--file label{
	width: 100%;
}

.wrap-input--file input{
	display: none;
}

.wrap-input--file .btn{
	width: 115px;
	margin-right: 10px;
	position: relative;
	z-index: 2;
}

.advantages .item{
	margin:15px 13px;
	width:340px;
	height:665px;
	display:inline-block;
	text-align:center;
	background-color:#e3e8e8;
	border-radius:5px;
	vertical-align:top;
	position:relative;
}
.advantages .item .inner-txt {
	width: 85%;
	margin: 0 auto;
	text-align: justify;
}
.advantages .img{
	height: 386px;
    box-sizing: border-box;
}

.advantages .advantage1 .img{
	padding-top:60px;
	text-align:right;
}

.advantages .advantage2 .img{
	padding-top:58px;
}
.advantages .advantage3 .img{
	padding-top:74px;
	text-align:left;
}

.advantages .title{
	font-weight:bold;
	font-size:28px;
	margin-bottom: 20px;
}

.advantages p{
	line-height: 2.1;
}

.advantages .item > *{
	position:relative;
	z-index:5;
}

.advantages .item .number{
	font-size:250px;
	font-weight:bold;
	color:#ffffff;
	position:absolute;
	right:0;
	bottom:5px;
	z-index:1;
	opacity:0.7;
	line-height:1;
}

.advantages .adv1 .number{
	right:-8px;
}

.advantages .adv2 .number{
	right: 23px;
}

.advantages .adv3 .number{
	right: 20px;
}

.world{
	background:#44484a url('images/world.png') no-repeat center top;
	color:#ffffff;
	padding-bottom: 100px;
}

.world p{
	line-height: 1.8;
	font-size:28px;
	margin-bottom: 70px;
}

.world .d-table{
	margin:-20px 0;
	display: flex;
    align-items: flex-start;
    justify-content: center;
}

.world .item-list:after{
	content:"";
	display:block;
	clear:both;
}

.world .item{
	display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-right: 20px;
    width: 100%;
    max-width: 20%;
    text-align: left;
    margin: 20px 0;
}

.world .item2{
	padding-left: 45px;
}

.world .item3{
	padding-left: 95px;
}

.world .item4{
	padding-left: 100px;
}

.world .item5{
	padding-left: 70px;
	width: 225px;
    float: right;
}

.world .count{
	font-size:50px;
	color:#ffd400;
	margin-bottom: 12px;
}

.world .text{
	line-height:1.5;
}

.useful {
    padding: 100px 0;
}

.useful .row{
	margin:-10px 0;
	text-align:center;
}

.useful .col{
	width: 100%;
	max-width: 450px;
	margin-top:10px;
	margin-bottom:10px;
    display:inline-block;
	vertical-align:top;
	text-align:left;
}

.useful .item{
	color:#3e4447;
	display:table;
	box-sizing: border-box;
	padding: 50px 0px 50px 40px;
    background-color: #ffffff;
    border-radius: 5px;
    position: relative;
    height: 180px;
	transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;
	box-shadow: 0 0 20px 0px rgba(0,0,0,0.1);
}

.useful .item:hover{
	text-decoration:none;
	box-shadow: 0 0 20px 0px rgba(0,0,0,0.3);
}

.useful .item > *{
	display:table-cell;
	vertical-align:middle;
}

.useful .item .img{
	padding-right: 15px;
}
.useful .item div:last-child {
	width: 100%;
}

.useful .item .title{	
	font-size:28px;
	line-height:1;
	margin-top: -3px;
    margin-bottom: 10px;
}

.useful .item p{
	line-height:1.5;
	color:#839096;
}

.apps .descr{
	text-align:center;
	font-size:24px;
	margin-bottom: 72px;
}

.apps .row{
	display:table;
	padding:0 100px;
	padding: 0px 75px 0 120px;
    margin-bottom: 75px;
	width: 100%;
	box-sizing: border-box;
}

.apps .col{
	display:table-cell;
	width: 25.4%;
}

.apps .col:last-child{
	padding-left: 45px;
}

.apps .col .img{
	margin-bottom: 10px;
}

.apps .col .text{
	line-height:1.5;
}

.apps .iframe-wrap {
    text-align: center;
    margin-top: 70px;
}

.users{
	padding: 100px 0;
}

.users .row{
	margin:-10px 0;
	text-align:center;
}

.users .col{
	width: 100%;
	max-width: 450px;
	margin-top:10px;
	margin-bottom:10px;
    display:inline-block;
	vertical-align:top;
	text-align:left;
}

.users .item{
	background-color: #ffffff;
    border-radius: 5px;
    position: relative;
    margin-top: 95px;
    text-align: center;
    padding: 92px 22px 0;
	box-sizing: border-box;
    height: 340px;
}

.users .img{
	position: absolute;
    right: 0;
    left: 0;
    top: -80px;
    margin: auto;
}

.users .name{
	font-size:24px;
	font-weight:bold;
}

.users .company{
	font-size:20px;
	color:#839096;
	margin-bottom: 20px;
}

.users p{
	line-height: 1.9;
}

.needful{
	padding: 100px 0;
}

.needful .row{
	background-color:#ffffff;
	border-radius:5px;
	padding:40px 105px 25px;
	margin: 0;
}

.needful .col{
	float:left;
	width:50%;
}

.needful h2{
	font-size:28px;
	color:#3e4447;
	text-align:left;
	border-bottom:1px solid #839096;
	padding-bottom:10px;
	margin-bottom:25px;
}

.needful .news .item{
	line-height: 1.5;
    margin-bottom: 20px;
}

.needful .news .date{
	font-size:12px;
}

.needful .news .title{
	font-weight:bold;
}

.needful .news .text{
	color:#3e4447;
}

.needful .forum .item{
	line-height: 1.5;
    margin-bottom: 19px;
}

.needful .forum .top{
	font-size:12px;
}

.needful .forum .date{
	display:inline-block;
	margin-right: 15px;
}

.needful .forum .who{
	display:inline-block;
}

.needful .forum .title{
	font-weight:bold;
}
.footer .width,.subscribe .width{
	max-width: 1200px;
	padding: 0 10px;
}

.footer{
	background-color:#3b4143;
	padding:48px 0 30px;
	color:#ffffff;
	flex-shrink: 0;
}

.footer .col-left{
	width:60%;
	display: table-cell;
	vertical-align: top;
}

.footer .col-right{
	display: table-cell;
	vertical-align: bottom;
	padding-left:5px;
}

.footer .col:after{
	content:"";
	display:block;
	clear:both;
}

.footer .col-inner{
	float: left;
}

.footer ul{
	float:left;
	margin-right:80px;
}

.footer ul.ul4{
	margin-right:0;
}

.footer ul li{
	margin-bottom: 25px;
}

.footer ul li a{
	color:#ffffff;
}

.footer p{
	font-size:12px;
	margin-bottom:4px;
}

.footer p.last{
	margin-bottom:25px;
}

.social-links{
	margin-bottom:14px;
}

.social-links a{
	margin-right:17px;
}

.header form{
	display:inline-block;
	vertical-align: middle;
	width:100%;
	height:42px;
	position:relative;
}

.header form .input-wrap{
	position:absolute;
	width:360px;
	right: -60px;
	opacity:0;
	visibility: hidden;
	transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-moz-transition:all 0.2s;
	-o-transition:all 0.2s;
	-ms-transition:all 0.2s;
}

.header form.showed .input-wrap{
	right: 0;
	opacity:1;
	visibility: visible;
}

.show-top-form{
	display:block;
	width:38px;
	height:38px;
	background:url('images/search.png') no-repeat center center;
	background-color:transparent;
	margin:auto;
	position:absolute;
	top: -2px;
    bottom: 0;
    right: 1px;
	z-index:1;
	cursor:pointer;
	transition:background-color 0.3s;
	-webkit-transition:background-color 0.3s;
	-moz-transition:background-color 0.3s;
	-o-transition:background-color 0.3s;
	-ms-transition:background-color 0.3s;
}

.header form.showed .show-top-form{
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
}

.header form input{
	width: 100%;
    box-sizing: border-box;
	display:block;
	height:40px;
	line-height:40px;
	background:#3e4447;
	border:1px solid #ffffff;
	border-radius:5px;
	padding:0 42px 0 9px;
	outline:none;
	color:#ffffff;
	font-size:16px;
}

.header ul{
	display: inline-block;
    vertical-align: middle;
}

.header ul li{
	display: table-cell;
    vertical-align: middle;
    padding-right: 28px;
    height: 70px;
}

.header ul li:last-child {
    padding-right: 20px;
}

.header ul li a{
	color:#ffffff;
	position: relative;
    display: block;
	white-space:nowrap;
}

.header ul li a.active{
	color:#ffd400;
}

.drop,
.hovered{
    position: relative;
}

.arrow span{
	position:relative;
}

.arrow span:after {
    content: '';
    display: block;
    border: 4px solid transparent;
    border-top: 4px solid #ffffff;
    width: 0px;
    position: absolute;
    right: -11px;
    top: 8px;
}

.switch > .arrow span:after{
    border-top: 4px solid transparent;
    border-bottom: 4px solid #ffffff;
	top:4px;
}

.header ul.droped {
    display: none;
    width: 240px;
    background-color: #3b4143;
    position: absolute;
    left: -20px;
    top: 70px;
    bottom: auto;
    z-index: 1;
    border-top: 1px solid #ffffff;
}

.header .switch ul.droped{
	display:block;
}

.header ul.droped li {
    display: block;
    padding-right: 0;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    border-bottom: 1px solid #626769;
}

.header ul.droped li:last-child{
	border-bottom:none;
}

#show-menu{
	width:29px;
	height:32px;
	background:url('images/mobile_menu.png') no-repeat center center;
	float:right;
	cursor:pointer;
}

#header-wrap{
	position: relative;
	z-index: 50;
}

#header-wrap.show-menu{
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.header.show-menu{
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    left: 0;
    top: 0;
	background: #3b4143;
	padding-bottom: 0;
    overflow-y: scroll;
    overflow-x: hidden;
}

.header.show-menu .width{
	padding:0;
}

.header.show-menu .logo{
	display:none;
}

.header.show-menu #show-menu{
	margin-right: 20px;
	margin-top:14px;
	background-image:url('images/mobile_menu_close.png');
}

.header.show-menu ul li{
	margin-right: 0;
    display: block;
    width: 100%;
}

.header.show-menu ul li a{
	height: 60px;
    line-height: 60px;
    font-size: 24px;
    text-align: center;
    display: block;
	border-bottom: 1px solid #575b5c;
}

.header.show-menu ul li a:hover{
	text-decoration:none;
}

.header.show-menu .btn-wrap{
	padding:50px 0;
}

.header.show-menu .btn-wrap a{
	display:block;
	margin:0 auto;
	border-radius:50px;
	border:1px solid #ffffff;
	width:100%;
	max-width:240px !important;
	height:50px !important;
	line-height:50px !important;
	text-align:center;
	font-size:24px;
	transition:background-color 0.3s;
	-webkit-transition:background-color 0.3s;
	-moz-transition:background-color 0.3s;
	-o-transition:background-color 0.3s;
	-ms-transition:background-color 0.3s;
}

.header.show-menu .btn-wrap a:hover{
	text-decoration:none;
}

.header.show-menu .btn-wrap a.log-on{
	background-color:#ffffff;
	color:#44484a;
	margin-bottom:20px;
}

.header.show-menu .btn-wrap a.log-on:hover{
	background-color:#44484a;
	color:#ffffff;
}

.header.show-menu .btn-wrap a.sign-up{
	background-color:#44484a;
	color:#ffffff;
}

.header.show-menu .btn-wrap a.sign-up:hover{
	background-color:#ffffff;
	color:#44484a;
}

.header.show-menu .top .btn-wrap a:last-child{
	margin-right:auto;
	margin-top:20px;
}

.header.show-menu .promo{
	display:none;
}

.header.show-menu .top{
	margin-bottom:0;
}

.program-code p,
.program-code{
	line-height: 24px !important;
	margin-bottom: 4px !important;
	font-size: 10pt;
	font-family: "Courier New";
}

.section_anticrisis {
	margin-top: -50px;
	text-align: center;
}

.anticrisis_banner:before {
	content: '';
	width: 100%;
	height: 100%;
	background: url('images/banner_skills_camp.png') no-repeat center top;
	background-size: contain;
	display: none;
	margin: 0 auto;
}

.anticrisis_banner{
	display: inline-block;
    box-shadow: 0 15px 25px 5px rgba(0,0,0,.15);
	transition: box-shadow 0.2s;
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	-o-transition: box-shadow 0.2s;
	-ms-transition: box-shadow 0.2s;
}

.anticrisis_banner:hover{
	box-shadow:  0 15px 25px 5px rgba(0,0,0,.25);
}

.anticrisis_banner img{
	max-width: 100%;
	height: auto;
}

.partner_banners__descr {
    font-size: 24px;
    line-height: 36px;
    color: #839096;
    text-align: center;
    margin-top: -32px;
    margin-bottom: 35px;
}

.partner_banners__row {
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
}

.partner_banner {
    width: 100%;
	max-width: 936px;
    margin: 10px auto;
    display: inline-block;
    vertical-align: top;
    padding: 0 15px;
}

.partner_banner__item {
    text-decoration: none;
    box-shadow:0 0 20px 0 rgba(0,0,0,.2);
    display: block;
    height: 100%;
    padding: 50px 20px 48px;
    box-sizing: border-box;
    text-align: center;
    color: #3e4447;
    background-color: #fff;
    border-radius: 5px;
	transition: box-shadow 0.3s;
    -webkit-transition: box-shadow 0.3s;
    -moz-transition: box-shadow 0.3s;
    -o-transition: box-shadow 0.3s;
    -ms-transition: box-shadow 0.3s;
}

.partner_banner__item:hover {
    text-decoration: none;
    box-shadow:0 0 20px 0 rgba(0,0,0,.4)
}

.partner_banner__item img {
    display: block;
	max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.partner_banners__img {
    height: 74px;
	box-sizing: border-box;
	margin-right: 16px;
}

.partner_banner__item_gartner .partner_banners__img{
	padding-top: 4px;
}

.partner_banner__item_capterra .partner_banners__img{
	padding-top: 14px;
}

.partner_banners__img img{
    max-width: 253px;
    max-height: 74px;
}

.partner_banner__item_capterra img.partner_banners__img_sm {
    max-width: 229px;
}

.partner_banners__rating {
    font-size: 46px;
	background-color: #ffd400;
    border-radius: 10px;
    margin-left: 20px;
    padding: 0 10px;
}

.partner_banners__head {
    display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 15px;
}

.partner_medals {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.partner_medals__item {
    padding: 20px 0;
	width: 80px;
    margin: 0 9px;
    box-sizing: border-box;
}

.partner_banners__add_img{
	box-sizing: border-box;
}

.partner_banner__item_gartner .partner_banners__add_img{
	padding-top: 10px;
}

.partner_banners__add_img img {
    max-height: 90px;
}

.partner_banners__note {
    text-align: center;
    margin-top: 42px;
}

.world_descr{
	padding-left: 90px;
}


@media all and (max-width:1300px){
	
	.useful .item{
		padding-right:20px;
	}
	
	.useful .item p br{
		display:none;
	}
}

@media all and (max-width:1200px){
	.logo{
		padding-right:35px;
	}
	
	.header ul li{
		padding-right:15px;
	}
	
	.header .top .btn-wrap {
		width: 260px;
	}
	
	.apps .col .text br{
		display:none;
	}

	.world .count {
		white-space: nowrap;
	}

	.world .item{
		max-width: 280px !important;
	}

	.world .d-table{
		justify-content: flex-start;
    	flex-wrap: wrap;
	}

	.world_descr{
		padding-left: 0;
	}
}

@media all and (max-width:1100px){
	.footer .width,.subscribe .width{
		padding: 0 20px;
	}

	.bg-d-block{
		display:block !important;
	}
	
	.arrow span:after{
		right: -14px;
		top: 16px;
	}
	
	.switch > .arrow span:after {
		top: 11px;
	}
	
	.header .top > *{
		display:block;
	}
	
	.header .width {
		padding-top: 14px;
		padding-bottom: 14px;
	}
	
	.header .d-table-cell > ul{
		display:none;
	}
	
	.header .top .btn-wrap {
		display:none;
	}
	
	.header.show-menu .d-table-cell > ul{
		display:block;
		float: left;
		width: 100%;
		margin-top: 14px;
		border-top: 1px solid #575b5c;
		bottom:0;
	}
	
	.header .switch ul{
		display:block;
		width: 100%;
		position: static;
		border-top:none;
	}
	
	.header.show-menu .d-table-cell > ul li,
	.header .switch ul li{
		height:auto;
		padding-left:0;
	}
	
	.header.show-menu .btn-wrap{
		display:block;
		float: left;
		width: 100%;
		position: static;
	}
	
	.header form {
		position: absolute;
		right: 58px;
		top: 10px;
		width: 100%;
		max-width: 360px;
	}
	
	.apps .row{
		padding:0;
	}
	
	.needful .col{
		width:100%;
	}
	
	.news{
		margin-bottom:20px;
	}

	.footer .col-left{
		width:100%;
		display:block;
	}

	.footer .col-left:after{
		content:'';
		clear:both;
		display:block;
	}

	.footer .col-right {
		width:100%;
		display:block;
		padding-left: 0px;
		margin-top:40px;
	}
}


.social-icons-block{
	width: 50px;
	position: absolute;
	display: flex;
	justify-content: space-around;
	flex-direction: column;
	right: 0;
	height: 250px;
	bottom:0;
}

.social-icons-block a img{
	width: 40px;
	height: 40px;
}


@media all and (max-width:768px){
	.footer ul{
		float:none;
		margin-right:0;
	}

	.footer .col-inner {
		width: 50%;
	}

	h1{
		font-size:46px;
	}
	
	.header .promo p{
		font-size:20px;
		margin-bottom:55px;
	}
	
	.header .promo p br{
		display:none;
	}
	
	h2{
		font-size:24px;
		margin-bottom:25px;
	}
	
	h2 br{
		display:none;
	}
	
	.section{
		padding:50px 0;
	}
	
	.header{
		background-size: cover;
		padding-bottom:100px;
	}
	
	.apps .descr{
		font-size:16px;
	}
	
	.apps .row{
	    margin: 0;
	}
	
	.apps .col{
		width:50%;
		display: inline-block;
		vertical-align: top;
		margin-bottom:30px;
	}
	
	.apps .col:last-child {
		padding-left: 15px;
	}
	
	.needful .row {
		background-color: transparent;
		padding: 0;
	}
	
	.needful .col {
		background-color: #ffffff;
		border-radius:5px;
		padding:15px 20px;
	}

	.social-icons-block{
		display: none;
	}

	.partner_banners__descr {
		margin-top: -5px;
		font-size: 20px;
	}
}

@media all and (max-width:700px){
	.apps .iframe-wrap {
		position: relative;
	}

	.apps .iframe-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
}

@media all and (max-width:576px){
	
	.width{
		padding-left:20px;
		padding-right:20px;
	}
	
	.section {
		padding: 50px 0 35px;
	}
	
	.header{
		padding-bottom:83px;
	}

	.header .top{
		margin-bottom: 77px;
	}
	
	.header .promo .btn {
		margin: 0 auto 20px auto;
		height:50px;
		line-height:50px;
		font-size:20px;
	}
	.header .promo .btn:last-child {
		margin-bottom: 0;
	}
	
	h1 {
		line-height: 1.1;
		right:0;
		margin-bottom: 18px;
	}
	
	.header .promo p {
		line-height: 1.5;
	}
	
	h2 {
		line-height: 1.46;
		margin-bottom: 12px;
	}

	.apps .col{
		width:100%;
		text-align:center;
	}
	
	.advantages .item{
		width:100%;
		max-width:340px;
		height:auto;
		padding-top:230px;
		position:relative;
		overflow:hidden;
		box-sizing: border-box;
		padding: 230px 10px 35px;
		margin-left: 0;
		margin-right: 0;
	}
	
	.advantages .item .img{
		position:absolute;
		margin:auto;
		right:0;
		left:0;
		top:0;
		z-index:5;
	}
	
	.advantages .item img{
		max-width:100%;
		height:auto;
	}
	
	.advantages .item p br{
		display:none;
	}
	
	.advantages .item .number{
		z-index:6;
	}
	
	.advantages .item .title {
		margin-left: -10px;
		margin-right: -10px;
		margin-bottom: 6px;
		z-index:7;
	}
	
	.advantages .item p{
		line-height: 1.9;
		z-index:7;
	}
	
	.advantages .item:before{
		content:'';
		display:block;
		width:100%;
		height:80%;
		position:absolute;
		left:0;
		top:0;
		z-index:6;
		background: -moz-linear-gradient(top, rgba(227,232,232,0) 0%, rgba(227,232,232,1) 100%);
		background: -webkit-linear-gradient(top, rgba(227,232,232,0) 0%,rgba(227,232,232,1) 100%);
		background: linear-gradient(to bottom, rgba(227,232,232,0) 0%,rgba(227,232,232,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e3e8e8', endColorstr='#e3e8e8',GradientType=0 );		
	}
	
	.world p{
		font-size: 24px;
		line-height: 1.46;
		margin-left: -10px;
		margin-right: -10px;
		padding-left: 10px;
	}
	
	.world p br {
		display: none;
	}
	
	.world .item{
		padding-right:0;
		margin-bottom: 7px;
	}
	
	.world .count {
		font-size: 40px;
		margin-bottom: -5px;
	}
	
	.useful .item{
		display:flex;
		padding:20px;
		height:auto;
	}
	
	.useful .item .img{
		flex-shrink:0;
		width:48px;
	}
	
	.useful .item .img img{
		max-width:100%;
		height:auto;
	}
	
	.useful .item .title{
		font-size:22px;
		margin-bottom:5px;
	}
	
	.useful .col{
		padding-left:0;
		padding-right:0;
	}
	
	.apps h2 {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.apps .descr {
		margin-bottom: 35px;
		text-align: left;
		margin-top: 23px;
		line-height: 1.65;
	}
	
	.apps .descr br{
		display:none;
	}
	
	.apps .col .img {
		margin-bottom: 5px;
	}
	
	.users .col {
		padding-left: 0;
		padding-right: 0;
	}
	
	.users .item {
		height: auto;
		padding-bottom: 25px;
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 60px;
	}
	
	.needful .col {
		padding: 10px 20px;
	}
	
	.needful .news .title,
	.needful .forum .title{
		font-size:12px;
	}
	
	.needful .news .text {
		font-size: 12px;
	}
	
	.header form{
		width:78%;
	}
	
	.header form .input-wrap {
		width: 100%;
	}

	.anticrisis_banner {
		width: 100%;
		max-width: 346px;
		display: flex;
		height: 411px;
		margin: 0 auto;
	}

	.anticrisis_banner img{
		display: none;
	}
	
	.anticrisis_banner:before {
		display: block;
	}
}

@media all and (max-width:420px){
	.anticrisis_banner {
		height: 332px;
		max-width: 280px;
	}
}

.youtube-video-place{
	position: relative;
	min-width: 278px;
	min-height: 209px;
}
.play-youtube-video{
	width:690px;
	max-width:100%;
}

.play-icon{
	position: absolute;
	z-index: 5;
	width: 68px;
	height: 48px;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	fill: #202020;
	opacity: .64705884;
}

#formGetContacts .buttons button.btn, .form_with_error .buttons button.btn {
	outline: none;
	margin: 0;
	font-family: "OpenSans",Arial,Helvetica,sans-serif;
	font-size: 16px;
	line-height: 30px;
	width: 175px;
	max-width: none;
	transition: all 0.3s;
	color: #3e4447;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
form .error {border: 1px solid red !important;}
#formGetContacts div.error, .form_with_error div.error, #formGetContacts p.error, .form_with_error p.error {color: red; border: none!important;}
